/*
Theme Name: Store Front Child
Description: Store Front Child Theme
Author: M.Hassan Latif
Author URI: http://example.com
Template: storefront
Version: 1.0.0
*/
/* Add your custom styles here */


.storefront-breadcrumb{
	margin-top:100px;
	margin-bottom:5px;
}


.product{
	text-align: center !important;
	border-radius: 0px !important;
  	padding: 0px 0px 16px 0px !important;
  	box-shadow: 0px 10px 30px 0px rgba(20.999999999999996, 29.000000000000007, 58.99999999999999, 0.05) !important;
  	background-color: var( --e-global-color-f66dd3b ) !important;
}

.onsale{
	display: inline-block !important;
    padding: 2px 15px !important;
	position: absolute !important;
    right: 0px !important;
    top: 20px !important;
    line-height: 24px !important;
	height:28px !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: baseline !important;
    border-radius: .25em !important;
	border-radius: 0 !important;
    text-shadow: none !important;
    font-weight: normal !important;
    background-color: #1eb5ff !important;
    color: white !important;
    font-size: 14px !important;
    border: none !important;
}

.onsale:before, .onsale:before {
    display: inline-block !important;
    content: "" !important;
    position: absolute !important;
    left: -14px !important;
    top: 0 !important;
    border: 9px solid transparent !important;
    border-width: 14px 8px !important;
    border-right-color: #1eb5ff !important;
}
.onsale:before {
    border-color: #1eb5ff !important;
    border-left-color: transparent!important;
    left: -9px !important;
}
